{ pkgs
, lib
, config
, ... }: with lib; mkIf config.passthrough.gui {
  programs.foot = {
    enable = true;
    settings.main.term = "xterm-256color";
    settings.main.font = "DejaVu Sans Mono:size=11";
    #settings.colors.alpha = 0.8;
  };
}
